Mailinglist Archive: opensuse (1264 mails)

< Previous Next >
Re: [opensuse] Skype for Linux - FYI
On 06/12/2017 12:21 PM, Carl Hartung wrote:
On Mon, 12 Jun 2017 10:05:32 +0200
Roger Oberholtzer wrote:

Microsoft have just announced:

Important notice: All Skype for Linux clients version 4.3 and older
will be retired on July 1, 2017. To keep chatting, please install the
latest version of Skype for Linux.


My desktop seems stuck at a 32-bit openSUSE. I have
skype-4.3.0.37-6.1.i586. I see that the Skype for Linux that will now
be available is only available as a 64-bit version. Our company uses
Skype for Business.

So, here is another reason to upgrade to a 64-bit openSUSE...
fyi, my 64-bit Leap 42.2 system has skypeforlinux-5.3.0.1-1.x86_64
installed from this repository:

https://repo.skype.com/rpm/stable/

It's been updated at least a couple of times since I originally
installed it this way.



Is there anyway to get it to remember the password? I had to save it to
the wallet, but that now asks for the password.


--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse+owner@xxxxxxxxxxxx

< Previous Next >
Follow Ups